body{padding-top: 0;}
.netinfohead ul,.netinfohead li{margin:0px;padding:0px;list-style:none;}
.netinfohead i{font-style:normal}
.netinfohead a,.netinfohead a:hover,.netinfohead a:focus,.netinfohead a:visited{text-decoration: none;}
.netinfohead{
	width: 100%;
	position: static;
	border: none;
	background:#fafafa;
	top:0px;
	left:0px;
	z-index: 9999;
	font-family:microsoft yahei,arial
}
.header-content{
	height: 44px;
	width: 1170px;
	margin: 0 auto;
	position: relative;
}
.header-logo{display:block;float:left;line-height: 50px;}
.header-logo img{
  height: 35px;
  margin-left: 8px;
}
.hearder-tool-name{
	display:block;
	float:left;
	padding-left: 14px;
	padding-top: 13px;
    font-size: 14px;
    color: #888;
}
.header-bar{display:block;width:24px;height:24px;line-height:24px;text-align:center;position: absolute;top:13px;right: 12px;color: #666;font-size: 20px;}
.header-bar .fa-close{display: inline;}
.header-bar .fa-bars{display: none;}
.header-bar.collapsed .fa-close{display: none;}
.header-bar.collapsed .fa-bars{display: inline;}
.header-bar:focus,.header-bar:hover{color: #999;}
.header-btn-group ul{width:100%;}
.header-btn-group ul li{border-bottom: 1px solid #ddd;}
.header-btn-group ul li a{display:block;width:100%;color: #666;line-height: 40px;font-size: 14px;padding-left: 18px;}
.header-btn-group ul li a:hover,.header-btn-group ul li a:focus{text-decoration: underline;color: #006ad0;}
.header-btn-group ul li .separator{display:none;}
.header-btn-group ul li .header-userName{position:absolute;right: 24px;top:10px;}
/*pc*/
.header-btn-group.pc{margin-right:24px;}
.header-btn-group.pc ul li{float: left;border: none;height: 100%;}
.header-btn-group.pc ul{width:auto;height: 44px;}
.header-btn-group.pc ul li a{display: inline;padding-left: 0px;line-height:44px;}
.header-btn-group.pc ul li a:hover,.header-btn-group ul li a:focus{text-decoration: underline;color: #006ad0;}
.header-btn-group.pc ul li .separator{display:inline-block;width: 24px;text-align: center;line-height: 40px;}
.header-btn-group.pc ul li .header-userName{position:static;padding-right: 8px;}

/* 语言下拉框 */
.header-btn-group.pc .selectlang{
	position: relative;
}
.header-btn-group.pc .dropdown-menu{
	height: auto;
	left: -15px;
}
.header-btn-group.pc .dropdown-menu li{
	float: none;
	margin: 2px 0;
}
.header-btn-group.pc .dropdown-menu li a{
	padding: 4px 10px;
   	display: block;
  	line-height: 1.42857143;
}
.header-btn-group ul.dropdown-menu li a:hover,.header-btn-group .dropdown-menu li a:focus{
	text-decoration: none;
	color: #666;
}
.header-btn-group.pc .dropdown-menu:before {
  content: "";
  position: absolute;
  width: 13px;
  height: 7px;
  overflow: hidden;
  background: url(../icon_arrow2.png) -1px 0 no-repeat;
  top: -7px;
  left: 20%;
}
/* 手机端语言下拉 */
.header-btn-group.mobile .language-menu li a{
  background: #fff;
  line-height: 30px;
  font-size: 13px;
  text-indent: 1em;
}
.header-btn-group.mobile .collapsed .caret{
	border-top: 4px dashed transparent;
  border-bottom: 4px dashed;
  margin-bottom: 4px;
}
.header-btn-group.mobile .caret{
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

/*提示信息*/
.header-tip{
	position: fixed;
}
.tip-trangle{width: 0px;height: 0px;border-style: solid;position:absolute;border-width: 6px;}
.header-tip-left .tip-trangle{border-right-width: 0px;right: -6px;top:7px;border-top-color: rgba(0,0,0,0) !important;border-bottom-color: rgba(0,0,0,0)!important;}
.header-tip-right .tip-trangle{border-left-width: 0px;left: -6px;top:7px;border-top-color: rgba(0,0,0,0) !important;border-bottom-color: rgba(0,0,0,0)!important;}
.header-tip-top .tip-trangle{border-bottom-width: 0px;right: calc(50% - 3px);bottom:-6px;border-right-color: rgba(0,0,0,0) !important;border-left-color: rgba(0,0,0,0)!important;}
.header-tip-bottom .tip-trangle{border-top-width: 0px;right: calc(50% - 3px);top:-6px;border-right-color: rgba(0,0,0,0) !important;border-left-color: rgba(0,0,0,0)!important;}
.tip-content{padding: 4px 14px;border-radius: 3px;position: relative;font-size: 14px;line-height: 22px;}

.header-btn-group ul li:last-child .separator{
	display: none;
}

/*平板*/
@media (min-width: 768px) {
	
}
/*中型显示器*/
@media (min-width: 992px) {
	.header-tip{
		position: absolute;
	}
}

/*小屏*/
@media (max-width: 1199px) {
	.header-content{
		 width: 100%;
	}
}

@media (max-width:768px){
	body{
		padding-top: 50px;
	}
	.header-btn-group ul li a:hover,.header-btn-group ul li a:focus{text-decoration: none;color: #006ad0;}
	.pc{display:none !important;}
	.mobile{display:block;}
	.collapse{display:none;}
	.collapse.in{display:block;}
	.header-btn-group{position:fixed;left:0px;top:50px;width: 100%;z-index: 9999;background: #fafafa;white-space:nowrap;}
	.hearder-tool-name{
		padding-top: 17px;
	}
	.header-logo img{
	  height: 25px;
	}
	.netinfohead{
		position: fixed;
		border-bottom: 1px solid #ddd;
		background: #fff;
	}
	.header-btn-group.mobile .dropdown-menu{
	 	position: static;
	}
	.header-btn-group.mobile .dropdown-menu li a {
	  padding: 1px 20px;
	  line-height: 30px;
	  font-size: 13px;
	}
}
@media (min-width:769px){
	.pc{display:block;}
	.mobile{display:none !important;}
	.header-btn-group{position:static;float: right;width: auto;background: none;}
	.header-logo{
		line-height: 40px;
	}
	.hearder-tool-name{
		padding-top: 13px;
		font-size: 14px;
 		color: #888;
	}
	.industry-area h3{font-size: 18px;}
	.product-list ul li{margin-top: 18px;}
}

/* 浏览器检测提示条样式 */
.iewarning{
	padding: 5px 15px;
    font-size: 12px;
    margin-bottom: 0;
    border-radius: 0;
}
.iewarning .close {
    font-size: 18px;
}
.iewarning strong{
	font-weight: bold;
}
